#divTituloInicioOrlas {
	font-size:2em;
	margin-top:30px;
	color:#eee;
	margin-bottom:25px;
}

#divParteMedioOrlas {
	width:880px;
}

#divSlider {
	height:auto;
	text-align:left;
}

#divAcceso {
	text-align:center;
	font-size:1.5em;
	margin-top:40px;
}

#divAcceso a {
	color:#ddd;
}á

#divAcceso a:hover {
	color:#f90;
}

#divAcceso a:active {
	position:relative;
	top:1px;
}

#slider {
	position:relative;
	background:url(../images/loading2.gif) no-repeat 50% 50%;
	width:480px;
	height:320px;
	background:#202834 url(../images/loading2.gif) no-repeat 50% 50%;
	box-shadow:0 3px 15px #999;
	-moz-box-shadow:0 0px 15px #999;
	-webkit-box-shadow:0 0px 15px #999;
	float:right;
	margin:20px;
	margin-top:15px;
	margin-bottom:40px;
	border:solid 1px #dcdce2;
}

#slider a {
	display:block;
}

#slider img {
	position:absolute;
	top:0;
	left:0;
	display:none;
	width:480px;
}

#slider a {
	border:0;
}

.nivo-controlNav {
	position:absolute;
	left:47%;
	bottom:-30px;
	margin-bottom:2px;
}

.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}

.nivo-controlNav a.active {
	background-position:-10px 0;
}

.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}

a.nivo-prevNav {
	left:10px;
}


/*tabs*/

/*
TABS
*/
.ui-tabs {
	position:relative;
	padding:0;
	zoom:1;
	text-align:left;
}


	
/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav {
	margin:0;
	padding:.2em .2em 0;
	height:20px;
	text-align:center;
        position:relative;
        left:330px;
        bottom:15px;
}

.ui-tabs .ui-tabs-nav li {
	list-style:none;
	float:left;
	position:relative;
	top:1px;
	margin:0 .1em 1px 0;
	border-bottom:0!important;
	padding:0;
	white-space:nowrap;
}

.ui-tabs .ui-tabs-nav li a {
	float:left;
	padding:.5em .4em;
	text-decoration:none;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom:0;
	padding-bottom:1px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,.ui-tabs .ui-tabs-nav li.ui-state-disabled a,.ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor:text;
	color:#f90;
	font-size:1.1em;
}

.ui-tabs .ui-tabs-nav li a,.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor:pointer;
}


	
/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
	display:block;
	border:0;
	padding:1em 1.4em;
	background:none;
	width:585px;
}

.ui-tabs .ui-tabs-hide {
	display:none!important;
}

.ui-tabs-nav{
}


#slider2 {
	position:relative;
	background:url(../images/loading2.gif) no-repeat 50% 50%;
	width:480px;
	height:384px;
	background:#202834 url(../images/loading2.gif) no-repeat 50% 50%;
	box-shadow:0 3px 15px #999;
	-moz-box-shadow:0 0px 15px #999;
	-webkit-box-shadow:0 0px 15px #999;
	float:left;
	margin:20px;
	margin-top:3px;
	margin-bottom:40px;
	border:solid 1px #dcdce2;
}

#slider2 a {
	display:block;
}

#slider2 img {
	position:absolute;
	top:0;
	left:0;
	display:none;
	width:480px;
}

#slider2 a {
	border:0;
}

#experiencia{width:900px;}